@font-face {
  font-family: 'Microsoft JhengHei';
  unicode-range: U+7db0, U+78A7, U+7B75;
  font-style: normal;
  font-weight: bold;
  src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

.editor * {
	font-family: 'Inter', 'noto sans hk', 微軟正黑體, 'Heiti TC', STHeitiTC, 'PMingLiU', 新細明體;
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#000000; font-size: 16px; word-wrap: break-word; white-space: normal; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#000000; font-size: inherit; }

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {
	width: 100%;
}

.editor .table-responsive-wrapper .table-responsive {

}

.editor .text-right {
	float: left;
	margin-right: 20px;
}

.editor .text-left {
	float: right;
	margin-left: 20px;
}

.editor .round-border {
	border-radius: 30px;
}

.editor .two-col,
.editor .three-col,
.editor .four-col {
	font-size: 0;
	white-space: nowrap;
}

.editor .two-col .col,
.editor .three-col .col,
.editor .four-col .col {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.editor .two-col .col {
	width: 49%;
}

.editor .three-col .col {
	width: 32%;
}

.editor .four-col .col {
	width: 23.5%;
}

.editor .two-col .col + .col,
.editor .three-col .col + .col,
.editor .four-col .col + .col {
	margin-left: 2%;
}

.editor .structure {
	&:nth-child(n+2){
		margin-top: 3px;
	}
	table{
		border-collapse: collapse;
		width: 100%;
		height: 52px;
		background-color: #f2f2f2;
		tbody{
			>tr{
				height: 75px;
				>td{
					font-weight: 500; color: #0fb48d; font-size: 18px; font-family: 'noto sans hk';

					&:nth-child(1){
						box-sizing: border-box;
						width: 370px !important;
						height: 52px;
						padding: 0 25px;
						top: 0px;
						position: relative;
					}
					&:nth-child(2){
						height: 52px;
						top: 0px;
						position: relative;
						padding: 0 30px;
						letter-spacing: 1px;
						box-sizing: border-box;
						border-left: 3px solid white;
						label{
							&:nth-child(n+2){
								&::after{
									position: absolute;
									left: -20px;
									content: "";
									width: 1px;
									height: 15px;
									background-color: #005126;
									top: 7px;
								}
							}
						}
					}
					
				}
			}	
		}
	}
}

ul.ul_green{
	list-style-type: none;
	padding-left: 30px !important;
	li{
		padding-left: 5px !important;
		position: relative !important;
		line-height: 35px !important;
		&::before{
			content:"";
			background: #b6cc4e;
			width: 15px;
			height: 15px;
			position: absolute;
			display: block;
			left: -30px;
			top: 10px;
		}
	}
}

ol.ol_green{
	counter-reset: item;
	list-style-type: none;
	padding-left: 30px !important;
	li{
		padding-left: 18px;
		position: relative;
		line-height: 26px;
		&:nth-child(n+2){
			padding-top: 11px;
		}
		&:not(:nth-child(n+10)){
			&::before{
				content: "0"counter(item);
			}
		}
		&::before{
			content: counter(item);
			counter-increment: item;
			color: white;
			background: #b6cc4e;
			width: 28px;
			height: 28px;
			justify-content: center;
			align-items: center;
			position: absolute;
			display: flex;
			font-size: 15px;
			font-weight: 900;
			font-family: Inter, noto sans hk;
			letter-spacing: 0.6px;
			left: -30px;
		}
	}
}

ul.download_img, ul.link_img{
	list-style-type: none;
	padding-left: 30px !important;
	li{
		padding-left: 40px;
		position: relative;
		line-height: 60px;
		&::before{
			content:"";
			background: url("../img/icon-download.svg") no-repeat center center #b6cc4e;
			width: 50px;
			height: 50px;
			position: absolute;
			display: block;
			left: -30px;
			top: 6px;
		}
	}
}

ul.link_img{
	li{
		&::before{
			background: url("../img/icon-link.svg") no-repeat center center #b6cc4e;
		}
	}
}

label.structure_member{
	position: relative;
	width: 50px;
	font-weight: 500; color: #005126; font-size: 18px; font-family: 'noto sans hk';
	padding-right: 38px;
	
}

@media screen and (max-width: 768px) {
	.editor .text-right,
	.editor .text-left {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.editor .two-col,
	.editor .three-col,
	.editor .four-col {
		white-space: normal;
	}

	.editor .two-col .col,
	.editor .three-col .col,
	.editor .four-col .col {
		display: block;
		width: 100%;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-top: 20px;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-left: 0;
	}
	.editor .structure {
		table{
			tbody{
				>tr{
					>td{
						&:nth-child(1){
							width: 170px !important;
						}
					}
				}
			}
		}
	}
}